Highlighted
WinJay
1 Copper

Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

连接EMV VNX5300时提示

Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.2222222222222.png

标记 (1)
0 项奖励
1 个已接受解答

已接受的解答
Password01_
2 Iron

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答
0 项奖励
14 条回复14
Jeffey1
4 Germanium

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

你好,winjay

Unisphere登录问题一般是由于没有安装正确的Java版本或者Java设置不正确导致,建议你先参考文章:

0 项奖励
WinJay
1 Copper

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

Hi,Jeffery.

首先非常感谢您的回复,我看了一下你给出的两个博文,似乎作用不太大。

我的Java版本都是1.6.0_13的.

我在java控制面版中并没有找到可以添加安全链接地址的地方。我的操作系统是windows server 2008r2的

希望可以有更多的人来帮助我一下,谢谢!

0 项奖励
Roger_Wu
4 Ruthenium

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

你的Java Control Panel是什么样子的?没有General、Java、Security、Advanced四个tab?

实在不行换个浏览器,或者重装一遍JRE试试。

0 项奖励
Jeffey1
4 Germanium

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

winjay

那你可以试试别的浏览器,比如firefox。

0 项奖励
Roger_Wu
4 Ruthenium

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

楼主问题怎么样了?登进去了不?

0 项奖励
WinJay
1 Copper

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

目前还没有呢。。。

我有一台2003的服务器,两台2008r2的服务器。。

2008的服务器jre6与jre7都试过,都是不行。。。

2003的服务器是可以加载java 但是不显示登录窗口,最后卡在蓝屏界面,如下面的两张图。。。001.png

002.png

0 项奖励
Roger_Wu
4 Ruthenium

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

我们虚拟实验室里的配置是Windows 2008 + JRE1.6.0_13 + IE 8:

unisphere.png

换了三台机器都不行的话,要不你重启一下VNX的Management Server试试:

注:以下步骤需在两台SP上分别执行。

  1. 打开浏览器
  2. 输入地址:http: //<IP_address_of_SP>/setup
  3. 页面加载完成后,输入用户名密码以进入Navisphere User Interface (UI)
  4. 登录后,点击"Restart Management Server"按钮
  5. 页面加载完成后,点击"Yes"并"Submit"

另外可以在本机安装Unisphere Client,可以节省不少加载JRE组件的时间,具体参考:

Re: Q&amp;A: 如何配置CLARiiON和VNX的Unisphere客户端和服务器端软件?

Windows版下载地址:https://download.emc.com/downloads/DL48742_Unisphere__Client_(Windows)_1.3.9.1.0155.exe?source=OLS

0 项奖励
WinJay
1 Copper

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

我现在在2008r2的服务器上对IE浏览器还原到8.0以后,做任何操作都还是跟以前一样。。。

装了Unisphere VNX Client工具也是一样的提示,跟我顶楼发的图是一样的。。。

setup.pngstart.pngindex.pngClient.png

0 项奖励
WinJay
1 Copper

Re: Required Java Plugin not found. A minimum of JRE 1.6.0 is required for this application.

转到解答

Server2008R2的服务器提示找不到JRE的问题,我重新安装了X86版本的。可以解决了。。。

但是登录SPB的时候,还是卡在蓝屏的界面呢。。。。

003.png

但是JAVA控制台有报出错误提示:

network: 找不到高速缓存条目 [url: https://128.221.253.104/navicommon/svccommon.jar, 版本: null]

network: 正在使用代理 DIRECT 连接 https://128.221.253.104/navicommon/svccommon.jar

network: 正在使用代理 DIRECT 连接 http://128.221.253.104:443/

Jan 06, 2017 12:59:47 PM com.emc.core.servicemgr.FxServiceManager startService

ERROR: startService Error: com.emc.navisphere.service.svccommon.appupdate.AppLaunchService  Make sure the jar files are indexed or included in the service XML configuration file

详细日志可以看一下:http://www.winjay.org/javalog.txt

0 项奖励